Uploaded image for project: 'Minecraft: Java Edition'
  1. Minecraft: Java Edition
  2. MC-153753

Old Graphics card detected on new graphics card with macOS

    XMLWordPrintable

Details

    • Bug
    • Status: Resolved
    • Resolution: Duplicate
    • Minecraft 1.14.3 Pre-Release 1
    • None
    • None
    • Unconfirmed
    • (Unassigned)

    Description

      Even though my graphics card is compatible with OpenGL 4.1 the game still displays the error saying my graphics card is too old. It has been known for a while the Minecraft on macOS uses an outdated version of OpenGL, but now it's giving warnings even though the computer is compatible with a newer version, the game just isn't using it. 

       

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              CrazyCowMM Ben Meier
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: